# pqxx::prepare::internal::get_sqltype Struct Reference

Utility functor: get prepared-statement parameter's SQL type string. More...

`#include <prepared_statement.hxx>`

List of all members.

## Public Member Functions
template<typename IT >
const std::string & | operator() (IT i)

## Detailed Description

Utility functor: get prepared-statement parameter's SQL type string.

## Member Function Documentation

template<typename IT >

const std ::string& pqxx::prepare::internal::get_sqltype::operator() | ( | IT | i | ) |

The documentation for this struct was generated from the following file:

- prepared_statement.hxx